<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">

<link rel="stylesheet" type="text/css" href="../css/main.css">

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

<title>Insert title here</title>
</head>
<body>

	<div class="container">
		<nav
			class="navbar navbar-expand-sm fixed-top navbar-dark bg-dark p-5 mb-5">
			<a href="top.html" class="back-button">くく</a>
			<p class="top_text">購入履歴</p>
			<button class="navbar-toggler" type="button" data-toggle="collapse"
				data-target="#navmenu1" aria-controls="navmenu1"
				aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse justify-content-end"
				id="navmenu1">
				<div class="navbar-nav">
					<a class="nav-item1 nav-link" href="mypage.html">マイページ</a> <a
						class="nav-item2 nav-link" href="exhibit.html">出品</a> <a
						class="nav-item3 nav-link" href="login.html">ログアウト</a>
				</div>
			</div>
		</nav>
	</div>


	<div class="container-all">

		<h1 class="common_h1">購入履歴一覧</h1>

		<div class="container-exhibit-history">

			<table class="table table-bordered">

				<thead class="thead-light">
					<tr>
						<th></th>
						<th>商品名</th>
						<th>購入金額</th>
						<th>購入日時</th>
						<th></th>
					</tr>
				</thead>

				<tbody>

					<!-- <c:forEach var="user" items="${userLists}"> -->
					<tr>
						<td><img class="card-img-top"
							src="https://placehold.jp/100x100.png" alt="カードの画像"></td>
						<td>${item.name}</td>
						<td>${item.buyDate}</td>
						<td>${item.totalPrice}</td>
						<td><button type=“button” class=""
								onclick="location.href='exchange_c.html'">詳細へ</button></td>
					</tr>
					<!-- </c:forEach> -->
				</tbody>
			</table>
		</div>

	</div>

	<footer class="footer">
		<div class="container">
			<p class="text-muted">© 1995-2019, Anyone.com, Inc.</p>
		</div>
	</footer>
</body>
</html>